@charset "utf-8";


#ir1 {
	margin: 0 0 60px;
}

#ir2 {
	margin: 0 0 44px;
}

#ir1 .h2_basic01 {
	margin: 0 0 30px;
}

#ir2 .h2_basic01 {
	margin: 0 0 50px;
}

.secIr01 {
	position: relative;
}

.secIr01 .btn {
	position: absolute;
	top: 12px;
	right: 10px;
	display: block;
	width: 215px;
	height: 41px;
	border: 3px solid #ffdb7b;
	background-color: #f8b500;
	color: #502700;
	font-size: 15px;
	font-weight: bold;
	line-height: 35px;
	text-align: center;
}

.secIr01 .btn:hover {
	text-decoration: none;
}

.secIr01 .btn:after {
	position: absolute;
	top: 50%;
	right: 12px;
	width: 6px;
	height: 12px;
	margin-top: -6px;
	background: url(/joyfull/common/img/ico_arrow16.gif) no-repeat 0 0;
	content: '';
}

.newsList01 {}

.newsList01 li {
	overflow: hidden;
	padding: 20px 0 15px;
	background: url(/joyfull/common/img/bg_dot01.gif) repeat-x left bottom;
}

.newsList01 .date {
	float: left;
	clear: both;
	width: 180px;
	padding: 0 0 0 10px;
	font-weight: bold;
	font-size: 13px;
	letter-spacing: 0.07em;
}

.newsList01 .txt {
	margin: -5px 0 0;
	padding: 0 0 0 180px;
}

.newsList01 .txt a {
	color: #502700;
	font-size: 17px;
	line-height: 30px;
	text-decoration: underline;
	letter-spacing: 0.05em;
}

.newsList01 .txt a:hover {
	text-decoration: none;
}

.newsList01 .link_pdf {
	margin-left: 12px;
	font-size: 12px;
}

.newsList01 .link_pdf img {
	margin-right: 10px;
	width: 14px;
	height: auto;
	vertical-align: middle;
}


.linkList01 {
	overflow: hidden;
	margin: 0 -10px 0 0;
}

.linkList01 li {
	position: relative;
	display: table;
	float: left;
	width: 170px;
	margin: 30px;
}

.linkList01 li a {
	display: table-cell;
	height: 82px;
	padding: 0 30px 0 20px;
	border: 1px solid #f8ba0f;
	background-color: #fffde8;
	vertical-align: middle;
	color: #502700;
	font-size: 18px;
	font-weight: bold;
	line-height: 22px;
}

.linkList01 li a:hover {
	text-decoration: none;
	filter: alpha(opacity=70);
	-moz-opacity: 0.70;
	opacity: 0.70;
}

.linkList01 li a:after {
	position: absolute;
	top: 50%;
	right: 22px;
	width: 8px;
	height: 15px;
	margin-top: -7px;
	background: url(/joyfull/common/img/ico_arrow15.png) no-repeat 0 0;
	background-size: 8px auto;
	content: '';
}

.linkList02 {
	overflow: hidden;
	margin: 50px -10px 0 110px;
}

.linkList02 li {
	float: left;
	width: 230px;
	margin: 0 10px 0 0;
}

.linkList02 li a {
	overflow: hidden;
	display: block;
	border: 1px solid #f8ba0f;
	color: #502700;
	font-size: 18px;
	font-weight: bold;
	line-height: 22px;
}

.linkList02 li a:hover {
	filter: alpha(opacity=70);
	-moz-opacity: 0.70;
	opacity: 0.70;
}

.linkList02 li .thumb {
	float: right;
	width: 113px;
}

.linkList02 li .text {
	float: left;
	display: table;
	width: 115px;
}

.linkList02 li .text span {
	display: table-cell;
	height: 97px;
	padding: 0 20px;
	vertical-align: middle;
}

@media screen and (max-width:767px) {
	#ir1 {
		margin: 0 0 25px;
	}

	#ir2 {
		margin: 0 0 15px;
	}

	#ir1 .h2_basic01 {
		margin: 0 0 10px;
	}

	#ir2 .h2_basic01 {
		margin: 0 0 25px;
	}

	.secIr01 {}

	.secIr01 .btn {
		position: relative;
		top: 0;
		right: 0;
		width: 100%;
		height: 35px;
		margin: 15px 0 0;
		border: 2px solid #ffdb7b;
		font-size: 12px;
		line-height: 32px;
	}

	.secIr01 .btn:after {
		width: 5px;
		height: 9px;
		margin-top: -5px;
		background: url(/joyfull/common/img/ico_arrow16_sp.gif) no-repeat 0 0;
		background-size: 5px auto;
	}

	.newsList01 {}

	.newsList01 li {
		position: relative;
		padding: 15px 15px 13px;
		background: url(/joyfull/common/img/bg_dot01.gif) repeat-x left bottom;
	}

	.newsList01 .date {
		float: none;
		width: auto;
		margin-bottom: 5px;
		padding: 0;
		font-size: 11px;
	}

	.newsList01 .txt {
		margin: 0;
		padding: 0;
	}

	.newsList01 .txt a {
		font-size: 12px;
		line-height: 22px;
	}

	.newsList01 .txt a:hover {
		text-decoration: none;
	}

	.newsList01 .link_pdf {
		position: absolute;
		top: 15px;
		left: 125px;
		margin-left: 0;
		font-size: 9px !important;
		line-height: 15px !important;
	}

	.newsList01 .link_pdf img {
		margin-right: 5px;
	}

	.linkList01 {
		margin: 0 0 -10px 0;
	}

	.linkList01 li {
		width: 50%;
		margin: 0 0 10px 0;
	}

	.linkList01 li:nth-child(odd) {
		padding: 0 5px 0 0;
	}

	.linkList01 li:nth-child(even) {
		padding: 0 0 0 5px;
	}

	.linkList01 li a {
		height: 55px;
		padding: 0 15px;
		font-size: 13px;
		font-weight: normal;
		line-height: 15px;
	}

	.linkList01 li a:after {
		right: 15px;
		margin-top: -6px;
		width: 6px;
		height: 11px;
		margin-top: -5px;
		background: url(/joyfull/common/img/ico_arrow15.png) no-repeat 0 0;
		background-size: 6px auto;
	}

	.linkList02 {
		margin: 20px 0 -11px 0;
	}

	.linkList02 li {
		float: none;
		width: auto;
		margin: 0 0 11px 0;
	}

	.linkList02 li a {
		font-size: 13px;
		font-weight: normal;
		line-height: 22px;
	}

	.linkList02 li .thumb {
		width: 120px;
	}

	.linkList02 li .text {
		margin: 0 auto;
		width: 168px;
		width: calc(100% - 120px);
	}

	.linkList02 li .text span {
		height: 53px;
		padding: 0;
		text-align: center;
	}
}


/* Sub Page
---------------------------------------------------------- */
.secIr02 {
	margin: 0 0 43px;
}

.secIr02 .btn {
	position: relative;
	display: block;
	width: 295px;
	height: 41px;
	margin: 0 auto;
	border: 3px solid #ffdb7b;
	background-color: #f8b500;
	color: #502700;
	font-size: 15px;
	font-weight: bold;
	line-height: 35px;
	text-align: center;
}

.secIr02 .btn:hover {
	text-decoration: none;
}

.secIr02 .btn:after {
	position: absolute;
	top: 50%;
	left: 16px;
	width: 8px;
	height: 14px;
	margin-top: -7px;
	background: url(/joyfull/common/img/ico_arrow17.gif) no-repeat 0 0;
	background-size: 8px auto;
	content: '';
}


.newsList02 {
	margin: 0 0 65px;
}

.newsList02 .date {
	padding: 0 20px 13px;
	color: #f8b500;
	font-size: 20px;
	font-weight: bold;
}

.newsList02 ul {
	background: url(/joyfull/common/img/bg_dot01.gif) repeat-x left top;
}

.newsList02 li {
	overflow: hidden;
	padding: 21px 20px 16px;
	background: url(/joyfull/common/img/bg_dot01.gif) repeat-x left bottom;
}

.newsList02 .txt {
	margin: -5px 0 0;
}

.newsList02 .txt a {
	color: #502700;
	font-size: 17px;
	line-height: 30px;
	text-decoration: underline;
	letter-spacing: 0.05em;
}

.newsList02 .txt a:hover {
	text-decoration: none;
}

.newsList02 .link_pdf {
	margin-left: 12px;
	font-size: 12px;
}

.newsList02 .link_pdf img {
	margin-right: 10px;
	width: 14px;
	height: auto;
	vertical-align: middle;
}

.secIr03 {
	margin: 0 0 40px
}

.secIr03 .ttl {
	color: #f8b500;
	font-weight: bold;
	font-size: 18px;
	line-height: 2;
}

.secIr03 .txt {
	margin: 0 0 30px;
	font-size: 15px;
	line-height: 32px;
}

.tableIr01 {
	width: 100%;
}

.tableIr01 th,
.tableIr01 td {
	border: 1px solid #f8b500;
	text-align: center;
	vertical-align: middle;
}

.tableIr01 th {
	padding: 10px 0;
	background-color: #fffde8;
	color: #502700;
	font-weight: bold;
	font-size: 15px;
}

.tableIr01 td {
	padding: 10px 0;
	font-size: 15px;
	line-height: 28px;
}

.tableIr01 th.col01 {
	width: 30px;
}

@media screen and (max-width:767px) {
	.secIr02 {
		margin: 0 0 15px;
	}

	.secIr02 .h2_basic01 {
		margin: 0 0 25px;
	}

	.secIr02 .btn {
		width: auto;
		height: 35px;
		margin: 25px auto 0;
		border: 2px solid #ffdb7b;
		font-size: 12px;
		line-height: 32px;
	}

	.secIr02 .btn:after {
		left: 10px;
		width: 5px;
		height: 9px;
		margin-top: -5px;
		background-size: 5px auto;
	}

	.newsList02 {
		margin: -2px -15px 0;
	}

	.newsList02 .date {
		padding: 7px 20px;
		background: #fffde8 url(/joyfull/common/img/bg_dot01.gif) repeat-x left top;
		font-size: 13px;
		text-align: center;
	}

	.newsList02 li {
		position: relative;
		padding: 15px 15px 13px;
		background: url(/joyfull/common/img/bg_dot01.gif) repeat-x left bottom;
	}

	.newsList02 .txt {
		margin: 0;
		padding: 0;
		text-align: center;
	}

	.newsList02 .txt a {
		font-size: 12px;
		line-height: 22px;
	}

	.newsList02 .txt a:hover {
		text-decoration: none;
	}

	.newsList02 .link_pdf {
		display: block;
		position: relative;
		top: auto;
		left: auto;
		margin: 0;
		font-size: 9px !important;
		line-height: 15px !important;
	}

	.newsList02 .link_pdf img {
		margin-right: 5px;
	}

	.secIr03 {
		margin: 0 0 30px
	}

	.secIr03 .ttl {
		font-size: 13px;
	}

	.secIr03 .txt {
		margin: 0 0 20px;
		font-size: 12px;
		line-height: 20px;
	}

	.tableIr01 {
		table-layout: fixed;
		width: auto;
	}

	.tableIr01 th,
	.tableIr01 td {
		word-break: break-all;
	}

	.tableIr01 th {
		padding: 5px;
		font-size: 13px;
	}

	.tableIr01 td {
		padding: 5px;
		font-size: 12px;
		line-height: 21px;
	}
}